package com.taikor.investment.bean;

/**
 * 市场解析列表
 * Created by Any on 2017/4/19.
 */

public class Market {

    /**
     * ArticleID : atcid3
     * Title : 盈利能力超市场预期 节能业务继续保持高成长
     * Pubdate : 1492583489
     */

    private String ArticleID;
    private String Title;
    private int Pubdate;

    public String getArticleID() {
        return ArticleID;
    }

    public void setArticleID(String ArticleID) {
        this.ArticleID = ArticleID;
    }

    public String getTitle() {
        return Title;
    }

    public void setTitle(String Title) {
        this.Title = Title;
    }

    public int getPubdate() {
        return Pubdate;
    }

    public void setPubdate(int Pubdate) {
        this.Pubdate = Pubdate;
    }
}

